{
  //此配置文件为正式环境
  //服务地址
  "SaasRoute": "https://witt.black-pa.com/kitchen/",
  //启动设备调试
  "StartDevice": true,
  //串口
  "COM": "COM8",
  //定时任务时间表达式 每隔6小时推送一次
  "Cron": "0 0 0/6 * * ?",
  //店铺ID
  "StoreId": "0c32b2e2-0dc9-4941-b73d-3dc91f7268ab",
  //加盟商Id
  "TenantId": "01911b43-8844-4d93-b916-34208e31ba66",
  //本地数据库
  "ConnectionStrings": {
    "Sqlite": "HKSQL.db3"
  },
  //每个时间段的刷卡次数
  "Count": 1,
  //取消单卡刷卡限制
  "Cancel": true,
  //MQ测试地址
  //"MQ": "host=10.2.1.21:5672;username=guest;password=guest"
  //MQ正式地址
  "MQ": "host=47.108.65.220;username=root;password=pwd",
  //超级卡
  "Admin": [6666666666666666666,8888888888888888888,9999999999999999999],
  //刷卡间隔
  "Span": 5
}
